---
title: "Activate/deactivate allowed team admins"
url: "https://docs.signnow.com/docs/organization/operations/put-v2-organizations-org_id-allowed-team-admins"
type: "endpoint"
section: "organization"
slug: "organization/operations/put-v2-organizations-org_id-allowed-team-admins"
method: "PUT"
path: "/v2/organizations/{org_id}/allowed-team-admins"
operation_id: "put-v2-organizations-org_id-allowed-team-admins"
authorization: "bearer"
---

# Activate/deactivate allowed team admins

`PUT /v2/organizations/{org_id}/allowed-team-admins`

Allows users to activate/deactivate an org allowed team admin.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the allowed admin is set. |

## Request Body

**Schema**

```json
{
  "type": "object",
  "required": [
    "email",
    "active"
  ],
  "properties": {
    "email": {
      "type": "string",
      "minLength": 1,
      "description": "Email address of the allowed team admin."
    },
    "active": {
      "type": "boolean",
      "description": "Boolean. Activate or deactivate the allowed team admin. Possible values: `true` - activate, `false` - deactivate."
    }
  },
  "x-examples": {
    "example-1": {
      "email": "new_allowed_team_admin@email.com",
      "active": true
    }
  },
  "description": ""
}
```

**Example** (`application/json`)

```json
{
  "email": "new_allowed_team_admin@email.com",
  "active": true
}
```

## Responses

### 204

Returns 204: Success, no content in case of successful response for the admins and moderators with trial, professional and enterprise subscription. Returns an error when:

* The `email` field must be a string, "code": 12012001. Message: "The `email` field must be a string."
* The `email` field is required, "code": 12012002. Message: "The `email` field is required."
* The `active` field is required, "code": 12012014. Message: "The `active` field is required."
* The `email` is invalid, "code": 12012003. Message: "The `email` is invalid."
* The `active` field must be a boolean, "code": 12005001. Message: "Organization allowed team admin `email` is not found."
* User is in the organization but not in the admins, "code": 12012015. Message: "Organization allowed team admin `email` is not found."

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X PUT \
  "https://api.signnow.com/v2/organizations/{org_id}/allowed-team-admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"email": "new_allowed_team_admin@email.com", "active": true}'
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/put-v2-organizations-org_id-allowed-team-admins*
